aborted = Cancelada
action = Ac&#231;&#227;o
create = criar
createnewtodo = Nova Tarefa
dateonly = Data
datetime = Data/Hora
delegadedto = delegada para
delegadefrom = delegada por
delegadeto = delegar para
delegation_status = Status
delete = excluir
deleteheader = Excluir Tarefa
desc = Descri&#231;&#227;o
details = detalhes
detailstext = Detalhes:
detailview = Detalhes da Tarefa
edit = editar
edittodo = Edi&#231;&#227;o de Tarefa
enddate = T&#233;rmino
endtime = In&#237;cio
endtype = Tipo de t&#233;rmino
finishdate = T&#233;rmino
forproject = Projecto
new = Nova
newdelegationnotification = Foi-lhe delegada uma nova tarefa :
newtodo = nova tarefa
no = n&#227;o
nodelegation = Sem delega&#231;&#227;o
noenddate = Sem data de t&#233;rmino
noprojectmapping = n&#227;o ligada a nenhum projecto
nostartdate = sem data de in&#237;cio
nosubject = Sem assunto
overviewdelegated = Resumo de tarefas delegadas por mim
overviewdelegated_a = Resumo de tarefas delegadas por mim (arquivo)
overviewdelegatedtome = Resumo das tarefas delegadas a mim
overviewdelegatedtome_a = Resumo das tarefas delegadas a mim (arquivo)
overviewowntodos = Resumo das pr&#243;prias Tarefas
overviewowntodos_a = Resumo das pr&#243;prias Tarefas (arquivo)
pending = Pendente
priority = Prioridade
priority_1 = m&#225;xima
priority_2 = alta
priority_3 = normal
priority_4 = baixa
priority_5 = m&#237;nima
project = Projecto
reallydeleteitem = Confirma exclus&#227;o da Tarefa?
save = Salvar
startdate = Data de in&#237;cio
starttype = inicia em
stat = Status (%)
subject = Assunto
todo_notification = Notifica&#231;&#227;o para tarefas delegados
todo_order_dir = Ordem
todo_overview_unstarted_title = Exibir Tarefas 'futuras' em 'Hoje'
todoarchive = arquivo de tarefas
todos_per_page = Items por p&#225;gina
unstarted = n&#227;o iniciada
yes = sim
